.fbinp {
	background:#fff none repeat scroll 0 0;
	border:1px solid #9D2A27;
	width:300px;
	color:#000;
}
.fxtxt {
	background:#fff none repeat scroll 0 0;
	border:1px solid #9D2A27;
	height:100px;
	padding:2px;
	color:#000;
	width:350px;
}

.fbb {
	border:1px solid #9D2A27;
	color:#fff;
	margin:3px;
	padding:1px;
	vertical-align:middle;
	width:100px;
	text-align:center;
	background:#9D2A27;
	cursor:pointer;
}

.fbinp:hover, .fxtxt:hover, .fbb:hover  {
	outline:2px solid #EFB4B3;
}

.fbb:hover  
{
	background:#000000;
}

.fbinp:focus, .fxtxt:focus {
	background:#FFEFEF;
	outline:2px solid #BF6D6B;
}

.fb_id {
	color:#000;
}